/*	Credit: http://www.templatemo.com	*/



.image_wrapper { display: inline-block; border: 5px solid #fff; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 15px 0 0 }
.image_fr { float: right; margin: 3px 0 0 15px }


.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { color:#d7a202; margin: 0; padding: 0 0 0 15px; background: url(images/templatemo_list.png) no-repeat scroll 0 6px  }
.tmo_list li a { color: #c89806; font-weight: normal }
.tmo_list li a:hover { color: #d7a202 }

#templatemo_wrapper {
	width: 960px;
	padding: 0 30px;
	margin: 0 auto
}


/* slider */
#slider_wrapper {
	clear: both;
	width: 660px;
	height: 250px;
	text-align:left;
	margin-bottom: 1px;
	background: url(images/slider_bottom.jpg) bottom no-repeat
}

#slider_wrapper_n { clear: both; width: 660px; padding: 30px; margin-bottom: 15px; background: #000 url(images/slider_bottom.jpg) no-repeat bottom } 
#slider_wrapper_n h2 {
	color: #fff;
}
#slider_wrapper_n p { font-size: 16px }

#slider { 
	width: 660px;
	height: 250px;
	overflow: hidden;
}


/* end of slider */

